*,
*:after,
*:before {
    box-sizing: border-box
}

.animenu__toggle {
    display: none;
    cursor: pointer;
    background-color: #111;
    border: 0;
    padding: 10px;
    height: 40px;
    width: 40px
}

.animenu__toggle:hover {
    background-color: #0186ba
}

.animenu__toggle__bar {
    display: block;
    width: 20px;
    height: 2px;
    background-color: #fff;
    transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55)
}

.animenu__toggle__bar+.animenu__toggle__bar {
    margin-top: 4px
}

.animenu__toggle--active .animenu__toggle__bar {
    margin: 0;
    position: absolute
}

.animenu__toggle--active .animenu__toggle__bar:nth-child(1) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.animenu__toggle--active .animenu__toggle__bar:nth-child(2) {
    opacity: 0
}

.animenu__toggle--active .animenu__toggle__bar:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.animenu {
    display: block
}

.animenu ul {
    padding: 0;
    list-style: none;
    font: 0 -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"
}

.animenu li,
.animenu a {
    display: inline-block;
    font-size: 15px
}

.animenu a {
    color: #aaa;
    text-decoration: none
}

.animenu__nav {
    background-color: #111
}

.animenu__nav>li {
    position: relative;
    border-right: 1px solid #444
}

.animenu__nav>li>a {
    padding: 10px 30px;
    /*text-transform: uppercase*/
}

.animenu__nav>li:hover>ul,
.animenu__nav>li:focus-within>ul {
    opacity: 1;
    visibility: visible;
    margin: 0
}

.animenu__nav>li:hover>a,
.animenu__nav>li:focus-within>a {
    color: #fff
}

.animenu__nav__hasDropdown:before {
    content: "";
    position: absolute;
    border: 4px solid transparent;
    border-bottom: 0;
    border-top-color: currentColor;
    top: 50%;
    margin-top: -2px;
    right: 10px
}

.animenu__nav__dropdown {
    min-width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    margin: 20px 0 0 0;
    background-color: #373737;
    transition: margin .15s, opacity .15s
}

.animenu__nav__dropdown>li {
    width: 100%;
    border-bottom: 1px solid #515151
}

.animenu__nav__dropdown>li:first-child>a:after {
    content: '';
    position: absolute;
    height: 0;
    width: 0;
    left: 1em;
    top: -6px;
    border: 6px solid transparent;
    border-top: 0;
    border-bottom-color: inherit
}

.animenu__nav__dropdown>li:last-child {
    border: 0
}

.animenu__nav__dropdown a {
    padding: 10px;
    width: 100%;
    border-color: #373737
}

.animenu__nav__dropdown a:hover,
.animenu__nav__dropdown a:focus-within {
    background-color: #0186ba;
    border-color: #0186ba;
    color: #fff
}

@media screen and (max-width: 767px) {
    .animenu__toggle {
        display: inline-block
    }

    .animenu__nav,
    .animenu__nav__dropdown {
        display: none
    }

    .animenu__nav {
        margin: 10px 0
    }

    .animenu__nav>li {
        width: 100%;
        border-right: 0;
        border-bottom: 1px solid #515151
    }

    .animenu__nav>li:last-child {
        border: 0
    }

    .animenu__nav>li:first-child>a:after {
        content: '';
        position: absolute;
        height: 0;
        width: 0;
        left: 1em;
        top: -6px;
        border: 6px solid transparent;
        border-top: 0;
        border-bottom-color: inherit
    }

    .animenu__nav>li>a {
        width: 100%;
        padding: 10px;
        border-color: #111;
        position: relative
    }

    .animenu__nav a:hover {
        background-color: #0186ba;
        border-color: #0186ba;
        color: #fff
    }

    .animenu__nav__dropdown {
        position: static;
        background-color: #373737;
        margin: 0;
        transition: none;
        visibility: visible;
        opacity: 1
    }

    .animenu__nav__dropdown>li:first-child>a:after {
        content: none
    }

    .animenu__nav__dropdown a {
        padding-left: 20px;
        width: 100%
    }
}

.animenu__nav--open {
    display: block !important
}

.animenu__nav--open .animenu__nav__dropdown {
    display: block
}

/*# sourceMappingURL=data:application/json;base64,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 */